#!/bin/sh
echo 'name: gtksourceview2
version: 0.12.2
id: gtksourceview2-0.12.2-26ee7f6f850dc5e50b372c8dc2a53798

license: LGPL-2.1
copyright: (c) 2001-2010 The Gtk2Hs Team
maintainer: gtk2hs-users@sourceforge.net
stability: provisional
homepage: http://www.haskell.org/gtk2hs/
package-url:
description: GtkSourceView is a text widget that extends the standard GTK+ 2.x text widget
             GtkTextView. It improves GtkTextView by implementing syntax highlighting and
             other features typical of a source editor.
category: Graphics
author: Duncan Coutts, Peter Gavin, Axel Simon
exposed: True
exposed-modules: Graphics.UI.Gtk.SourceView
                 Graphics.UI.Gtk.SourceView.Enums
                 Graphics.UI.Gtk.SourceView.SourceBuffer
                 Graphics.UI.Gtk.SourceView.SourceCompletion
                 Graphics.UI.Gtk.SourceView.SourceCompletionContext
                 Graphics.UI.Gtk.SourceView.SourceCompletionInfo
                 Graphics.UI.Gtk.SourceView.SourceCompletionItem
                 Graphics.UI.Gtk.SourceView.SourceCompletionProposal
                 Graphics.UI.Gtk.SourceView.SourceCompletionProvider
                 Graphics.UI.Gtk.SourceView.SourceGutter
                 Graphics.UI.Gtk.SourceView.SourceIter
                 Graphics.UI.Gtk.SourceView.SourceLanguage
                 Graphics.UI.Gtk.SourceView.SourceLanguageManager
                 Graphics.UI.Gtk.SourceView.SourceMark
                 Graphics.UI.Gtk.SourceView.SourceStyle
                 Graphics.UI.Gtk.SourceView.SourceStyleScheme
                 Graphics.UI.Gtk.SourceView.SourceStyleSchemeManager
                 Graphics.UI.Gtk.SourceView.SourceUndoManager
                 Graphics.UI.Gtk.SourceView.SourceView
hidden-modules: Graphics.UI.Gtk.SourceView.SourceStyle.Internal
                Graphics.UI.Gtk.SourceView.Types Graphics.UI.Gtk.SourceView.Signals
import-dirs: /usr/local/lib/ghc-7.0.3/cabal/gtksourceview2-0.12.2
library-dirs: /usr/local/lib/ghc-7.0.3/cabal/gtksourceview2-0.12.2
              /usr/local/lib
hs-libraries: HSgtksourceview2-0.12.2
extra-libraries: gtksourceview-2.0 gtk-x11-2.0 gdk-x11-2.0 atk-1.0
                 pangocairo-1.0 Xext Xrender Xinerama Xi Xrandr Xcursor Xcomposite
                 Xdamage gdk_pixbuf-2.0 pangoft2-1.0 gio-2.0 Xfixes cairo X11
                 pango-1.0 m freetype fontconfig gobject-2.0 gmodule-2.0 gthread-2.0
                 glib-2.0
extra-ghci-libraries:
include-dirs: /usr/local/include
              /usr/local/include/gtksourceview-2.0 /usr/local/include/libxml2
              /usr/local/include/gtk-2.0 /usr/local/lib/gtk-2.0/include
              /usr/local/include/atk-1.0 /usr/local/include/cairo
              /usr/local/include/gdk-pixbuf-2.0 /usr/local/include/pango-1.0
              /usr/local/include/gio-unix-2.0/ /usr/local/include/glib-2.0
              /usr/local/include/pixman-1 /usr/local/include/freetype2
              /usr/local/include/libpng
includes:
depends: array-0.3.0.2-ecfce597e0f16c4cd1df0e1d22fd66d4
         base-4.3.1.0-93a63ba911a7eac625848432374f7fee
         containers-0.4.0.0-18deac99a132f04751d862b77aab136e
         glib-0.12.0-8ee4233c74a76a3c53a9d5252cb0d3ba
         gtk-0.12.0-83fca16a6800db6e01669a59440f2b9f
         haskell98-1.1.0.1-d297a29bdc63fd1be05662f1882b09e7
         mtl-2.0.1.0-9763a8821c812a910d327bad2c0d23b2
hugs-options:
cc-options:
ld-options: -pthread
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.0.3/cabal/gtksourceview2-0.12.2/html/gtksourceview2.haddock
haddock-html: /usr/local/share/doc/ghc-7.0.3/cabal/gtksourceview2-0.12.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
